.header {
  width: 100%;
  height: 60px;
  font-size: 14px;
  background: #fff;
}
.header .content {
  position: relative;
  width: 1200px;
  /* padding: 5px 0; */
  height: 60px;
  margin: 0 auto;
  overflow: auto;
}
.header .left {
  height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.header .right {
  height: 35px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  text-align: right;
  margin: auto;
}
.header .right .btn {
  display: inline-block;
  width: 58px;
  height: 34px;
  /*line-height: 34px;*/
  text-align: center;
  margin: 0 6px;
  cursor: pointer;
}
.header .right .btn a {
  display: block;
}
.header .right .btn:hover {
  background: #eee;
}
.header .search-wrap {
  width: 34%;
}
.header .user-info {
  margin-left: 20px;
  min-width: 140px;
  display: inline-block;
  vertical-align: middle;
}
.header .user-info .avatar {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  vertical-align: middle;
  background-size: cover;
}
.header .user-info .username {
  padding-left: 10px;
  display: inline-block;
  vertical-align: middle;
}


.search-wrap .el-input__inner {
  height: 35px;
  line-height: 35px;
  background: #3dc1ff;
  border-radius: 17.5px;
  color: #fff;
  border: none;
}
.search-wrap .el-input__inner::placeholder {
  color: #fff;
  font-size: 14px;
}
.search-wrap .el-input__prefix {
  color: #fff;
}
.search-wrap .el-input__prefix .el-input__icon {
  line-height: 35px;
}
.search-wrap .el-input__suffix .el-input__icon {
  color: #fff;
  line-height: 35px;
}

.home .nav-bar .home-nav,
.survey-page .nav-bar .survey-nav,
.news-page .nav-bar .news-nav,
.elite-page .nav-bar .elite-nav,
.catalogue-page .nav-bar .catalogue-nav,
.elegant-page .nav-bar .elegant-nav,
.building-page .nav-bar .building-nav,
.culture-page .nav-bar .culture-nav,
.welfare-page .nav-bar .welfare-nav,
.recruit-page .nav-bar .recruit-nav{
  border-bottom: 4px solid #3dc1ff;
}